<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="48" start.y="23" goal.x="3" goal.y="2" size="0.79"/>
        <agent id="1" start.x="12" start.y="8" goal.x="34" goal.y="26" size="0.83"/>
        <agent id="2" start.x="36" start.y="23" goal.x="53" goal.y="21" size="1.16"/>
        <agent id="3" start.x="42" start.y="11" goal.x="41" goal.y="1" size="0.80"/>
        <agent id="4" start.x="58" start.y="33" goal.x="32" goal.y="12" size="0.82"/>
        <agent id="5" start.x="13" start.y="36" goal.x="52" goal.y="2" size="1.44"/>
        <agent id="6" start.x="50" start.y="13" goal.x="28" goal.y="2" size="0.74"/>
        <agent id="7" start.x="19" start.y="20" goal.x="3" goal.y="6" size="0.53"/>
        <agent id="8" start.x="32" start.y="22" goal.x="22" goal.y="14" size="0.75"/>
        <agent id="9" start.x="7" start.y="38" goal.x="57" goal.y="8" size="1.11"/>
    </agents>
</root>
